petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawArrow

PetscDraws a line with arrow head at end if the line is long enough

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawArrow(PetscDraw draw,PetscReal xl,PetscReal yl,PetscReal xr,PetscReal yr,int cl)

Not collective Many br

### Input Parameters

| draw | - the drawing context Many br
| xl,yl,xr,yr | - the coordinates of the line endpoints Many br
| cl | - the colors of the endpoints Many br

Many br

Level:beginner
Location:src/sys/classes/draw/interface/dline.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages